
/*navbar*/
.site-header.sticky .nav-wrap {
	transition: none;
}

.site-header.sticky .nav-wrap.sticky {
	/*transition: all 100ms ease-out 0s;*/
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	/*animation: anpsopacity 1s;*/
	
	/*animation-timing-function: ease-out;*/
	
	/*opacity: 0;*/
	-webkit-animation: anpsopacity 1s;
	-moz-animation: anpsopacity 1s;
	-o-animation: anpsopacity 1s;
	animation: anpsopacity 1s;
}

/*logo*/
a#sticky-logo img {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.nav-wrap .site-logo a img {}

a#sticky-logo img {
	opacity: 0;
}

.nav-wrap.sticky .site-logo a img {
	opacity: 0;
}

.nav-wrap.sticky a#sticky-logo img {
	opacity: 1;
}

@keyframes anpsopacity {
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}
}

@keyframes padding {
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}
}
